getopt.o getopt.o: ../shared/getopt.c ../clamav-config.h \
  /usr/include/stdio.h /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/ppc/_types.h ../shared/getopt.h /usr/include/ctype.h \
  /usr/include/runetype.h /usr/include/string.h

../clamav-config.h:

/usr/include/stdio.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/ppc/_types.h:

../shared/getopt.h:

/usr/include/ctype.h:

/usr/include/runetype.h:

/usr/include/string.h:
